Contents

# RmDir Statement

Daatu tareessaanchu giddonni hee'raancho furcho hunanno.

### Syntax:

    RmDir Borro Naanni-fikiimate Gede

### Parameters:

Borro: Naanni-fikiimate shallagote handaari huna hasirattoha furchu su'manna haruma badanno. Hattono URL xawishsha la'a dandaatto.

Harumu afaminokkiro, RmDir assaawete fooliishsho xaa harumi giddo huna hasiratto furcho hasanno. Hakko afama hoogiro, so'rote sokka leellitanno.

### Error codes:

5 Horiweelo aante woshsho

76 Harumu diafamino

### Example:

    Sub ExampleRmDir
        MkDir "C:\Test2"
        ChDir "C:\test2"
        MsgBox Curdir
        ChDir "\"
        RmDir "C:\test2"
    End Sub

Fiixoo'mino umo

Option Compatible Statement

CompatibilityMode() Function